#ifndef CDLGLOTCODE_H
#define CDLGLOTCODE_H

#include <QDialog>
#include "ui_cdlglotcode.h"

class CDlgLotCode : public QDialog
{
	Q_OBJECT

public:
	CDlgLotCode(QWidget *parent = 0);
	~CDlgLotCode();
private slots:
	void on_btnLoadRecipe_clicked();

	void on_btnCancel_clicked();

	void on_btnBarcodeLotNo_clicked();
	void on_btnBarcodeRecipe_clicked();
private:
	Ui::CDlgLotCode ui;
protected:
	virtual void showEvent(QShowEvent *);

};

#endif // CDLGLOTCODE_H
